Bug 832865 - Grouped Project version - improvement
Grouped Project version - improvement
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.6
Unspecified Unspecified
unspecified Severity medium
: ---
: 1.7
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-18 00:55 EDT by Alex Eng
Modified: 2012-09-12 20:20 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.7-SNAPSHOT (20120704-0026)
Doc Type: Enhancement
Doc Text:
Feature: Multiple Projects can be selected (by admins) and made part of a predefined group Project Maintainers can request through email to group maintainers to add their project version to a group Join group request through project version page action menu Join group request through group page action menu Bookmarkable url for join group request in email. Reason: Deduced manual processing of adding project version into group.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-11 01:11:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2012-06-18 00:55:21 EDT
1. Multiple Projects can be selected (by admins) and made part of a predefined group

2. Project Maintainers can request through email to group maintainers to add their project version to a group
   - Join group request through project version page action menu
   - Join group request through group page action menu

3. Bookmark-able url for join group request in email.
Comment 2 Ding-Yi Chen 2012-07-03 21:01:18 EDT
VERIFIED with Zanata version 1.7-SNAPSHOT (20120704-0026)

Note You need to log in before you can comment on or make changes to this bug.